import React from 'react';
import classNames from 'classnames';
import "./ReadPretty.less";
var TimePickerReadPretty = function TimePickerReadPretty(props) {
  var value = props.value,
    renderMode = props.renderMode;
  return /*#__PURE__*/React.createElement("span", {
    className: classNames('pisell-time-picker-read-pretty', {
      'pisell-time-picker-read-pretty-table-view': renderMode === 'tableView'
    })
  }, value);
};
export default TimePickerReadPretty;